using UnityEngine;
using Core;
namespace UI
{
    public class StartGameButton : UIBase
    {
        public void StartGame()
        {
            ScenesManager.Instance.LoadGameplay("Level1");
        }
    }
}